package io.renren.modules.app.dao;

import java.util.List;

import org.apache.ibatis.annotations.Mapper;

import com.baomidou.mybatisplus.mapper.BaseMapper;

import io.renren.modules.app.entity.ZhxxSelectEntity;

/**
 * 幢号信息查询
 *
 * @author lj
 * @email 3499722281@qq.com
 * @date 2019-05-09 09:49:15
 */
@Mapper
public interface ZhxxSelectDao extends BaseMapper<ZhxxSelectEntity> {
	// 幢号信息查询
	List<ZhxxSelectEntity> selectZhxx(ZhxxSelectEntity zhxxSelectEntity);
	
	Double selectdhgryj(ZhxxSelectEntity zhxxSelectEntity);
	Double selectdhgryj2(ZhxxSelectEntity zhxxSelectEntity);
}
